:root{
    --bodyColor: white;
}

body{
    background-color: var(--bodyColor);
    transition: background-color 500ms linear;
}

.light{
    --bodyColor: white;
}

.dark{
    --bodyColor: #262626;
}

@media (prefers-color-scheme: dark) {
    body:not(.light) {
      --bodyColor: #262626;
    }
}

@media (prefers-color-scheme: light) {
    body:not(.dark) {
      --bodyColor: white;
    }
}
  
